Forum des NAS

Tous les fabricants de NAS réunis sur un forum unique : Asustor, Qnap, Synology...

BitTorrent Sync, KODI, IPKG, NZBGet, pyLoad...

Modérateur : QoolBox

#92788
Hello QoolBox,

Quand j'install la dernière version du package, (5.24.1), j'obtiens une erreur QTS qui empêche l'installation.

[App Center] Failed to install Mattermost Premium. QTS detected an unauthorized change in the app.

En général c'est un problème de checksum.
J'ai redl plusieurs fois l'archive, qui fait tout le temps la même taille (cf les problèmes de DL qu'on a eu par le passé, je voulais être sûr d'avoir le fichier complet, et visiblement c'est le cas).
Est-ce que c'est un problème au niveau de qpkg? Que puis-je faire?

Quoi qu'il en soit merci pour le boulot de maintenance.

Je rejoins ce qui a été dit plus h[…]

de l'aide pour LIGHTTPD

"ils nagent ils ne savent pas" => com[…]

Site hébergé sur un serveur IKOULA

Ikoula